/* General */
body, h1, h2, h3, h4, h5, h6, p{ font-family: 'Raleway Regular', sans-serif; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased;}
body {
    font-size: 15px;
    color:#575756;
}

.clear {
    
    clear:both;
}
.main-carousel a.slider_detail_link:hover{
 text-decoration: none;
}
b {
  font-family: "Raleway Bold", sans-serif;
  color: #0d5257;
}
.page-not-found h1{
    font-family: "Raleway Regular", sans-serif;
    font-size: 45px;
    line-height: 220px;
    display: table-cell;
    vertical-align: middle;
}
.modalWindow form .pl input{
  margin: 0px 5px 0px 0px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  float: left;
}
.modalWindow form .pl input.error + a{
  color:red;
}
.pic_320 img{
  width: 320px !important;
  height: auto !important;
}
.modalWindow form .pl a{
  color: white;
  font-size: 12px;
}
.main-wrapper {
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  position: relative;
  -webkit-box-shadow: 0 0 10px 0 #000;
  box-shadow: 0 0 10px 0 #000;
  overflow: hidden;
  height: auto;
  z-index: 10;
}

.resize,
.container {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
}

.cf {
  clear: both;
}

a.btn {
  border-radius: 18px;
  background-color: #13b2a9;
  color: white;
  text-decoration: none;
  padding: 10px;
  display: inline-block;
}

a.btn.btn-secondary {
  background-color: #115257;
  padding: 15px 40px;
  margin-top: 30px;
  text-decoration: none;
  border-radius: 25px;
  font-size: 15px;
}

a.btn:hover {
  text-decoration: none;
  opacity: 0.9;
  -o-opacity: 0.9;
  -moz-opacity: 0.9;
  -webkit-opacity: 0.9;
}

h2 {
  color: #13b2a9;
  font-size: 38px;
  padding-bottom: 10px;
  border-bottom: 1px solid #13b2a9;
  line-height: 1.2em;
}

/* Header */

.header {
  padding: 25px 0 13px;
}

.header .logo {
  background: url("../img/logo.png") center center no-repeat;
  width: 250px;
  height: 75px;
  display: inline-block;
  margin-right: 75px;
}

.header .lang-buttons {
  display: inline-block;
  margin-top: 15px;
  vertical-align: top;
}

.header .lang-buttons li {
  display: inline-block;
}

.search_block {
  position: relative;
  display: inline;
  display: inline-block;
  zoom: 1;
}

.search_block .search_button {
  position: absolute;
  width: 35px;
  height: 35px;
  background: url(../img/search.png) center center no-repeat;
  right: 20px;
  top: 0;
}

.header .lang-btn {
  font-family: "Raleway Bold", sans-serif;
  font-size: 13px;
  float: left;
  height: 32px;
  width: 32px;
  padding: 0;
  text-transform: uppercase;
  margin-left: 10px;
  font-weight: bold;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  line-height: 32px;
}

.header .lang-btn:hover {
  color: #fff;
  background: #13b2a9;
}

.header .lang-btn.active {
  background: #13b2a9;
  color: #fff;
  border: 2px solid #13b2a9;
}

.header .lang-btn {
  background: #fff;
  color: #13b2a9;
  border: 2px solid #13b2a9;
}

.header .search-box {
  display: inline-block;
  outline: none;
  border: 1px solid #d9dfe6;
  border-radius: 18px;
  padding: 10px 20px;
  width: 228px;
}

.header .phone {
  font-family: "Effra", sans-serif;
  font-size: 22px;
}

.header .feedback-btn {
  padding: 10px 30px;
}

.header .navbar {
  width: 660px;
  display: inline-block;
  float: right;
}

.header .navbar .top-nav {
  margin-bottom: 20px;
}

.header .navbar .search-box {
  margin-right: 20px;
}

.header .navbar .phone {
  display: inline-block;
  vertical-align: middle;
}

.header .navbar .feedback-btn {
  float: right;
}

.header .navbar .bottom-nav {
  font-size: 18px;
}

.header .navbar li.nav-item {
  display: inline-block;
  margin-right: 40px;
  line-height: 30px;
}

.header .navbar li.nav-item.dropdown {
  position: relative;
}
.header .navbar li.nav-item.dropdown.root-item-3 > ul li{width: 350px;}
.header .navbar li.nav-item.dropdown.root-item-3 > ul li a, .header ul.bottom-nav > li.dropdown.root-item-4 > ul li a, .header ul.bottom-nav > li.dropdown.root-item-5 > ul li a{font-size: 16px;}
.header .navbar li.nav-item.dropdown:after {
  content: '';
  background: url("../img/menu-dropdown-arrow.png") center center no-repeat;
  width: 10px;
  height: 10px;
  position: absolute;
  right: -16px;
  bottom: 4px;
}

.header .navbar li.nav-item:last-child {
  margin-right: 0;
}

.header .navbar .bottom-nav a {
  color: #13b2a9;
  text-decoration: none;
  font-family: "Raleway Bold", sans-serif;
  
}

.header .navbar .bottom-nav a:hover {
  text-decoration: underline;
}

/* Main Carousel */

.main-carousel {
  width: 1920px;
  height: 508px;
  top: 0;
  left: 50%;
  margin-left: -960px;
  color: #ffffff;
}

.main-carousel .slide {
  height: 508px;
  position: relative;
}

.main-carousel img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.main-carousel .slide-content {
  position: relative;
  z-index: 2;
}

.main-carousel .slide-content b {
  color:#fff;
}

.main-carousel h2 {
  font-family: "Raleway Regular", sans-serif;
  font-size: 32px;
  line-height: 1em;
  width: 700px;
  color: #ffffff;
  border: none;
  padding-top: 100px;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}



.main-carousel a{
	color: #fff;
	text-decoration: none;
	    border-bottom: 1px solid #fff;
}
.main-carousel a:hover h2,
.main-carousel a:hover p,
.main-carousel a:hover{
	color: #fff;
	text-decoration: none;
}

.main-carousel a:hover h2,
.main-carousel a:hover div{
	color: #fff;
	text-decoration: none;
}

.main-carousel p {
  font-family: "Raleway Regular", sans-serif;
  font-size: 45px;
  line-height: 1.3;
  width: 600px;
  padding-top:30px;
  
}

/* Section About */

.about {
  margin-top: 80px;
}

.about .about-items {
  margin-top: 40px;
  text-align: center;
  font-size: 0;
}

.about .about-items .item {
  font-family: "Raleway Light", sans-serif;
  width: 365px;
  display: inline;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  margin: 40px 0px;
  margin-right: 30px;
}
.about .about-items .item:nth-child(3n){
  margin-right: 0;
}
.about .icon {
  width: 365px;
  height: 120px;
}

.about .icon-1 {
  background: url("../img/svg/1.svg") center center no-repeat;
}

.about .icon-2 {
  background: url("../img/svg/2.svg") center center no-repeat;
}

.about .icon-3 {
  background: url("../img/svg/3.svg") center center no-repeat;
}

.about .icon-4 {
  background: url("../img/svg/4.svg") center center no-repeat;
}

.about .icon-5 {
  background: url("../img/svg/5.svg") center center no-repeat;
}

.about .icon-6 {
  background: url("../img/svg/6.svg") center center no-repeat;
}
.about .icon-7 {
  background: url("../img/svg/7.svg") center center no-repeat;
}
.about .icon-8 {
  background: url("../img/svg/8.svg") center center no-repeat;
}
.about .icon-9 {
  background: url("../img/svg/9.svg") center center no-repeat;
}

.about .item .item-text {
  margin-top: 30px;
  text-align: center;
  font-size: 16px;
  color: #2c2525;
  line-height: 1.45;
  font-family: 'Raleway Light', sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-top: 60px;
  border: 1px solid #31b9b2;
  margin-top: -60px;
  height: 205px;
}
.about .about-items .item:nth-child(1) .item-text,
.about .about-items .item:nth-child(2) .item-text,
.about .about-items .item:nth-child(3) .item-text{
  height: 205px;
}
.about .about-items .item:nth-child(4) .item-text,
.about .about-items .item:nth-child(5) .item-text,
.about .about-items .item:nth-child(6) .item-text{
  height: 170px;
}
.about .about-items .item:nth-child(7) .item-text,
.about .about-items .item:nth-child(8) .item-text,
.about .about-items .item:nth-child(9) .item-text{
  height: 155px;
}
.showcase .resize {
  font-size: 0;
}

.showcase .showcase-item {
  width: 370px;
  background-color: #13b2a9;
  display: inline-block;
  margin-left: 30px;
}

.showcase .showcase-item:first-child {
  margin-left: 0;
}

.showcase .showcase-item a {
  display: block;
  color: #fff;
  background: url(../img/right_arr.png) right center no-repeat;
}

.showcase .showcase-item a:hover {
  opacity: 0.9;
  -o-opacity: 0.9;
  -moz-opacity: 0.9;
  -webkit-opacity: 0.9;
}

.showcase .showcase-item a:hover .title {
  text-decoration: none;
}

.showcase .title {
  font-size: 18px;
  font-family: "Raleway Regular", sans-serif;
  padding: 48px 0;
  vertical-align: top;
  display: inline-block;
  text-decoration: underline;
}

.showcase .showcase-item .icon {
  width: 70px;
  height: 70px;
  padding: 20px 20px 20px 30px;
  display: inline-block;
  background: no-repeat center center;
}

.showcase .showcase-item .icon-1 {
  background-image: url("../img/sc-icon-1.png");
}

.showcase .showcase-item .icon-2 {
  background-image: url("../img/sc-icon-2.png");
}

.showcase .showcase-item .icon-3 {
  background-image: url("../img/sc-icon-3.png");
}

/* News */

.news {
  margin-top: 70px;
}

.news h2 {
  margin-bottom: 37px;
}

.news .last-news {
  float: left;
  width: 800px;
}

.news .last-news .all-news-link {
  text-align: right;
  margin-right: 28px;
  padding-right: 25px;
  position: relative;
}

.news .last-news .all-news-link:after {
  content: '';
  background: url("../img/arrow-right.png") no-repeat center center;
  right: 0;
  top: 2px;
  width: 15px;
  height: 15px;
  display: inline-block;
  position: absolute;
}

.news .last-news .all-news-link a {
  text-decoration: underline;
  color: #13b2a9;
  font-size: 15px;
}

.news .last-news .all-news-link a:hover {
  text-decoration: none;
}

.news .news-item {
  width: 370px;
  border: 1px solid #13b2a9;
  padding: 50px 25px;
  margin-right: 28px;
  margin-bottom: 28px;
  display: inline-block;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.news .news-item .date {
  font-family: "Effra", sans-serif;
  margin-bottom: 25px;
}

.news .news-item .title {
  font-family: "Raleway Bold", sans-serif;
  margin-bottom: 25px;
  color: #115257;
}

.news .news-item .brief {
  font-family: "Raleway Regular", sans-serif;
  margin-bottom: 25px;
}

.news .news-item a {
  font-size: 15px;
  font-family: "Raleway Bold", sans-serif;
  color: #222;
}

.news .author {
  width: 370px;
  float: left;
  background-color: #f4f6f9;
}

.news .author .img-holder {
  height: 304px;
  overflow: hidden;
}

.news .author .img-holder img {
  height: 100%;
  width: auto;
}

.news .author .text {
  margin: 25px;
}

.news .author .text p {
  font-size: 15px;
  margin-bottom: 25px;
  line-height: 1.2em;
}
.news .author .text p a{
	font-size: 15px;
	display: block;
	color: #000;
	margin-top: 15px;
	text-decoration: underline;
}
.news .author .sign {
  height: 118px;
  float: right;
  margin-right: -25px;
  margin-top: -65px;
  position: relative;
  display: inline-block;
}

/* Section International */

.international {
  margin-top: 30px;
  font-size: 18px;
  line-height: 1.4em;
}

.international h2 {
  margin-bottom: 35px;
}

.international img {
  float: left;
  margin-bottom: 30px;
  margin-right: 60px;
}

.international p {
  margin-bottom: 35px;
}
.international h3{
  font-size: 28px;
}
/* Clients Section */

.clients {
  margin-bottom: 90px;
  margin-top: 50px;
}

.clients .clients-carousel .col {
  outline: none;
  display: inline-block;
}

.clients .clients-carousel .col .img-holder {
  margin: 20px 15px;
  height: 150px;
  display: table;
  min-width: 165px;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.clients .clients-carousel .col .img-holder:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.clients .clients-carousel .col .img-holder img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: auto;
  height: auto;
  max-height: 70px;
  float: none !important;
}

.clients .clients-carousel .col .img-holder .img-holder-inner {
  display: table-cell;
  vertical-align: middle;
  height: 100px;
}

.clients-carousel .slick-dots li {
  background: #dcf2f1;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.clients-carousel .slick-dots li.slick-active {
  background-color: #13b2a9;
}

.clients-carousel .slick-dots li button:before {
  content: '';
}

.style_date_href {
    
    color: #13b2a9;
    font-size: 18px;    
}

/* Footer */

.footer,
.footer a {
  color: white;
}

.footer .resize.cf {
  position: relative;
  z-index: 2;
}

.footer a {
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

.footer li {
  padding-top: 25px;
}

.footer h3 {
  font-size: 1.4em;
  border-bottom: 1px solid white;
  padding-bottom: 15px;
}

.footer .action-links {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer .left-section {
  background-color: #115257;
  width: 780px;
  float: left;
  position: relative;
}

.footer .right-section {
  background-color: #13b2a9;
  width: 380px;
  float: right;
  position: relative;
}

.footer .left-section:before,
.footer .right-section:after {
  content: "";
  top: 0;
  position: absolute;
  height: 100%;
  width: 999rem;
}

.footer .left-section:before {
  background-color: #115257;
  left: -999rem;
}

.footer .right-section:after {
  background-color: #13b2a9;
  right: -999rem;
}

.footer .left-block {
  display: inline-block;
  width: 470px;
  vertical-align: top;
  margin: 60px 0;
}

.footer .left-block ul {
  display: inline-block;
  clear: both;
  vertical-align: top;
}

.footer .center-block {
  display: inline-block;
  vertical-align: top;
  margin: 60px 30px;
  width: 240px;
}

.footer .center-block li {
  position: relative;
  padding-left: 30px;
}

.footer .center-block li .icon {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.footer .right-block {
  margin: 60px 0 60px 40px;
}

.footer .right-block h3:nth-of-type(2) {
  margin-top: 40px;
}

.footer .right-block li {
  display: inline;
  display: inline-block;
  margin-right: 10px;
}

.footer .right-block li a.social {
  display: inline-block;
  background-color: #fff;
  border-radius: 50%;
  width: 34px;
  height: 34px;
}

.footer .right-block li a.social:hover {
  opacity: 0.8;
}

.footer .right-block li a.social i {
  width: 34px;
  height: 34px;
  display: inline-block;
}

i.fb-icon {
  background: url("../img/fb-icon.png");
}

i.twitter-icon {
  background: url("../img/twitter-icon.png") center center no-repeat;
}

i.vk-icon {
  background: url("../img/vk-icon.png") center center no-repeat;
}

i.phone-icon {
  background: url("../img/phone-icon.png") center center no-repeat;
}

i.mail-icon {
  background: url("../img/mail-icon.png") center center no-repeat;
}

i.map-marker-icon {
  background: url("../img/map-marker-icon.png") center center no-repeat;
}

.footer .info {
  font-size: 12px;
  line-height: 1.5em;
  color: #115257;
}

.footer .info p {
  padding-top: 5px;
  font-family: 'Raleway Regular', sans-serif;
}

.footer .info .text {
  padding-top: 10px;
}

.footer .copyright {
  margin: 10px 0 18px;
  font-weight: bold;
  font-size: 0;
}

.footer .copyright li a {
  font-size: 13px;
  color: #115257;
  font-family: 'Raleway Bold', sans-serif;
}

.footer .copyright li {
  width: 30%;
  display: inline-block;
}

.footer .copyright li:nth-child(2) {
  width: 40%;
}

.footer .copyright li:nth-child(1) {
  text-align: left;
}

.footer .copyright li:nth-child(2) {
  text-align: center;
}

.footer .copyright li:nth-child(3) {
  text-align: right;
}

#video_you {
  width: 560px;
  height: 315px;
}

.first_wrapper .main-carousel .slick-dots li {
  width: 6px;
  height: 6px;
  background: transparent;
  border-radius: 50%;
  border: 2px solid #fff;
}

.first_wrapper .main-carousel .slick-dots li.slick-active {
  border: 2px solid #fff;
  background: #fff;
}

.main-carousel .slick-dots {
  bottom: 113px;
  width: 1200px;
  text-align: left;
  display: block;
  left: 50%;
  margin: 0 auto 0 -570px;
}

.main-carousel .slick-prev {
  left: 50%;
  background: url(../img/arr_l.png) center center no-repeat;
  width: 10px;
  height: 16px;
  display: block;
  margin-top: 130px;
  margin-left: -600px;
  z-index: 2;
}

.main-carousel .slick-next {
  left: 50%;
  background: url(../img/arr_r.png) center center no-repeat;
  width: 10px;
  height: 16px;
  display: block;
  margin-top: 130px;
  margin-left: -493px;
  z-index: 2;
}

.main-carousel .slick-prev:hover {
  background: url(../img/arr_l.png) center center no-repeat;
}

.main-carousel .slick-next:hover {
  background: url(../img/arr_r.png) center center no-repeat;
}

.slick-prev:before,
.slick-next:before {
  content: '';
}

/**/

.error {
  border-color: red !important;
}

label.error {
  display: none !important;
}

.modalWindow input[type=text] {
  width: 300px;
  height: 46px;
  color: #26282e;
  line-height: 46px;
  text-align: left;
  text-decoration: none;
  font-family: 'Raleway Light', sans-serif;
  padding: 0;
  font-size: 14px;
  border: none;
  background: #fff;
  display: block;
  outline: none;
  margin: 15px auto;
  text-indent: 20px;
}

.modalWindow textarea {
  width: 260px;
  height: 80px;
  color: #26282e;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  font-family: 'Raleway Light', sans-serif;
  padding: 0;
  font-size: 14px;
  border: none;
  background: #fff;
  display: block;
  outline: none;
  cursor: pointer;
  margin: 15px auto;
  padding: 15px 20px;
  resize: none;
}

input[type=submit]:hover {
  opacity: 0.9;
  -o-opacity: 0.9;
  -moz-opacity: 0.9;
  -webkit-opacity: 0.9;
}

.modalWindow input[type=submit] {
  width: 186px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  font-family: 'Raleway Light', sans-serif;
  padding: 0;
  font-size: 14px;
  border: none;
  background: #115257;
  display: block;
  outline: none;
  cursor: pointer;
  margin: 15px 0;
  color: #fff;
  border-radius: 40px;
  -o-border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
}

.modalWindow {
  background: #13b2a9 !important;
  width: 420px;
  height: auto;
  padding-bottom: 30px;
  text-align: center;
}

.modalWindow.two {
  width: 600px;
  height: 120px;
}
.modalWindow.detail-text{
	padding: 30px;
	width: 1000px;
	color: #000;
  background: #f4f6f9!important;
	font-size: 18px;
	line-height: 1.3;
	text-align: left;
}

.modalWindow form {
  text-align: left;
  width: 302px;
  display: block;
  margin: 0 auto;
}
.modalWindow h3 span{
  font-size: 24px;
  
}
.modalWindow h3 {
  font-size: 42px;
  color: #fff;
  padding-top: 50px;
  font-family: "Raleway Light", sans-serif;
  line-height: 30px;
  padding-bottom: 10px;
}

.modalWindow.two h3 {
  padding: 25px 0;
  margin: 0;
  border: 0;
}

.modalWindow form h3 span {
  
}

.modalWindow form input {
  display: block;
  margin: 15px auto 0;
  width: 260px;
  height: 48px;
  line-height: 48px;
}

.modalWindow form input[type=text],
.modalWindow form textarea {
  border: 1px solid #e1e1e1;
}

.scroll-to-top {
  background: rgba(255, 255, 255, 0.75) url("../img/scroll-to-top.png") center center no-repeat;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: none;
  position: fixed;
  right: 15px;
  bottom: 60px;
  z-index: 3;
}

@font-face {
  font-family: 'Effra';
  src: url("../fonts/Effra_Std_Rg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway Medium';
  src: url("../fonts/raleway-medium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway Regular';
  src: url("../fonts/raleway-regular-webfont.eot");
  src: url("../fonts/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-regular-webfont.woff2") format("woff2"), url("../fonts/raleway-regular-webfont.woff") format("woff"), url("../fonts/raleway-regular-webfont.ttf") format("truetype"), url("../fonts/raleway-regular-webfont.svg#ralewayregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway Light';
  src: url("../fonts/raleway-light-webfont.eot");
  src: url("../fonts/raleway-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-light-webfont.woff2") format("woff2"), url("../fonts/raleway-light-webfont.woff") format("woff"), url("../fonts/raleway-light-webfont.ttf") format("truetype"), url("../fonts/raleway-light-webfont.svg#ralewaylight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway Bold';
  src: url("../fonts/raleway-bold-webfont.eot");
  src: url("../fonts/raleway-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-bold-webfont.woff2") format("woff2"), url("../fonts/raleway-bold-webfont.woff") format("woff"), url("../fonts/raleway-bold-webfont.ttf") format("truetype"), url("../fonts/raleway-bold-webfont.svg#ralewaybold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway ExtraBold';
  src: url("../fonts/raleway-extrabold-webfont.eot");
  src: url("../fonts/raleway-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-extrabold-webfont.woff2") format("woff2"), url("../fonts/raleway-extrabold-webfont.woff") format("woff"), url("../fonts/raleway-extrabold-webfont.ttf") format("truetype"), url("../fonts/raleway-extrabold-webfont.svg#ralewayextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}

.clearfix:after,
.clearfix:before,
.cf:after,
.cf:before {
  content: '';
  display: table;
}

.clearfix:after,
.cf:after {
  clear: both;
}

a {
  text-decoration: none;
}

.fancybox-close-small:after {
  font-size: 30px;
  color: black;
}

.header ul.bottom-nav a {
  padding-top: 20px;
  padding-bottom: 20px;
}

.header ul.bottom-nav > li.dropdown {
  position: relative;
  margin-right: 30px;
}

.header ul.bottom-nav > li.dropdown > a {
  background: url("../img/menu-dropdown-arrow.png") right center no-repeat;
  padding-right: 20px;
}

.header ul.bottom-nav > li.dropdown:after {
  display: none;
}

.header ul.bottom-nav > li.dropdown:hover > ul {
  display: block;
}

.header ul.bottom-nav > li.dropdown > ul {
  display: none;
  font-size: 16px;
  position: absolute;
  top: 42px;
  left: 50%;
  z-index: 20;
  background: rgba(1,48,51,0.8);
  /* min-width: 180px; */
  width: 1920px;
  margin-left: -960px;
  padding: 20px;
  padding-top: 30px;
  padding-bottom: 40px;
  padding-left: 375px;
  padding-right: 375px;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.header ul.bottom-nav > li.dropdown.root-item-2 > ul{
  margin-left: -1060px;
}
.header ul.bottom-nav > li.dropdown.root-item-3 > ul{
  margin-left: -1191px;
  -ms-text-align: left;
  text-align: left;
}
.header ul.bottom-nav > li.dropdown.root-item-4 > ul{
  margin-left: -1339px;
}
.header ul.bottom-nav > li.dropdown.root-item-5 > ul{
  margin-left: -1339px;
}
.header ul.bottom-nav > li.dropdown > ul li p{
  font-size: 20px;
  display: block;
  padding: 10px;
  padding-left: 0;
  color: #fff;
  line-height: 1.3;
}
.header ul.bottom-nav > li.dropdown > ul li{
  width: 200px;
  display: inline-block;
  zoom: 1;
  margin: 0 auto;
  text-align: left;
  vertical-align: top;
  margin-right: 20px;
}
.header ul.bottom-nav > li.dropdown > ul li a {
  color: #fff;
  display: block;
  padding: 10px;
  padding-left: 0;
  line-height: 1.3;
}
.header ul.bottom-nav > li.dropdown > ul li a{
	font-size: 20px;
}
.header ul.bottom-nav > li.dropdown > ul li ul li a{
	font-size: 16px;
}
.header ul.bottom-nav > li.dropdown > ul li a:hover {
  color: #13B2A9;
}
.header ul.bottom-nav > li.dropdown > ul li .stov{
  display: inline;
  display: inline-block;
  zoom: 1;
  margin-right: 30px;
  vertical-align: top;
}
.inner-page-container {
  margin-bottom: 100px;
}

.main-sidebar {
  margin-top: 55px;
  width: 270px;
  float: left;
  margin-right: 30px;
}

.main-sidebar a {
  display: inline-block;
  width: 100%;
  padding: 20px 0 20px 20px;
  text-decoration: none;
  color: #585b5f;
}

.main-sidebar a:link,
.main-sidebar a:visited {
  color: #585b5f;
}

.main-sidebar a:hover {
  color: #13B2A9;
}

.main-sidebar li.open > a {
  padding-bottom: 18px;
}

.main-sidebar li.open > ul {
  display: block;
}

.main-sidebar li.open li {
  
    padding-left: 50px;
    padding-right: 20px;
}

.main-sidebar li.open li a {
  
  padding-bottom: 20px;
}

.main-sidebar li.active > a {
  font-family: "Raleway Bold", sans-serif;
  color: #13B2A9;
}

.main-sidebar ul {
 /* display: none;*/
}

.main-sidebar > ul {
  display: block;
}

.main-sidebar  ul > li {
  font-size: 14px;
  text-transform: uppercase;
  border-top: 1px solid #e2e2e3;
  
}

.main-sidebar > ul > li + li {
  margin-top: -1px;
}

.main-sidebar ul > li > ul > li {
  font-size: 12px;
  padding-left: 50px;
  padding-right: 20px;
}

.main-content {
  width: 870px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.main-content * {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.main-content h2 {
  margin-bottom: 40px;
}

.inner-hero {
  position: relative;
  overflow: hidden;
  height: 220px;
  background-position: center center;
  background-repeat: no-repeat;
}

.inner-hero .container {
  display: table;
}

.inner-hero h1 {
  font-family: "Raleway Regular", sans-serif;
  font-size: 45px;
  line-height: 220px;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
}

.inner-hero.hero-bg-1 {
  background-image: url("../img/bg/hero-1.jpg");
}

.inner-hero.hero-bg-2 {
  background-image: url("../img/bg/hero-2.jpg");
}

.inner-hero.hero-bg-3 {
  background-image: url("../img/bg/hero-3.jpg");
}

.inner-hero.hero-bg-4 {
  background-image: url("../img/bg/hero-4.jpg");
}

.breadcrumbs {
  margin-top: 20px;
  margin-bottom: 50px;
  font-size: 0;
}

.breadcrumbs li {
  display: inline-block;
}

.breadcrumbs li:last-child a:hover {
  text-decoration: none;
}

.breadcrumbs li a {
  color: #585b5f;
  font-size: 12px;
  text-decoration: none;
}

.breadcrumbs li a:hover {
  text-decoration: underline;
}

.breadcrumbs li + li {
  margin-left: 6px;
  padding-left: 15px;
  position: relative;
}

.breadcrumbs li + li:before {
  content: '/';
  font-size: 13px;
  font-family: "Raleway ExtraBold", sans-serif;
  position: absolute;
  left: 0;
}

.bg-brand {
  background: #13B2A9;
}

.bg-brand-dark {
  background: #115257;
}

.our-team-search-form {
  font-size: 0;
  margin-bottom: 40px;
      display: inline-flex;
}

.our-team-search-form .input-wrapper {
  vertical-align: top;
  display: inline-block;
}

.our-team-search-form .input-wrapper:first-child {
  width: 370px;
}

.our-team-search-form .input-wrapper:last-child {
  width: 470px;
  margin-left:20px;
}

.our-team-search-form .input-wrapper input[type=text].search-form-textinput {
  background: #115257 url("../img/white-search-icon.png") right 20px center no-repeat;
  color: #fff;
  outline: none;
}

.our-team-search-form .input-wrapper input[type=text].search-form-textinput::-webkit-input-placeholder {
  color: #fff;
}

.our-team-search-form .input-wrapper input[type=text].search-form-textinput:-ms-input-placeholder {
  color: #fff;
}

.our-team-search-form .input-wrapper input[type=text].search-form-textinput::placeholder {
  color: #fff;
}

.our-team-search-form .input-wrapper .search-form-input {
  border-radius: 0;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 18px;
  padding: 25px;
  border: none;
  color: white;
}

.our-team-search-form .jq-selectbox {
  cursor: pointer;
  width: 100%;
  height: 71px;
}

.our-team-search-form .jq-selectbox__select {
  background: #13B2A9 url("../img/white-dropdown-icon.png") center right 30px no-repeat;
  border-radius: 0;
  height: 100%;
  padding-left: 30px;
}

.our-team-search-form .jq-selectbox__select:hover,
.our-team-search-form .jq-selectbox__select:active {
  background-color: #119b93;
}

.our-team-search-form .jq-selectbox__select-text {
  line-height: 71px;
  color: white;
  font-size: 18px;
}

.our-team-search-form .jq-selectbox__dropdown {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #FFFFFF;
  width: 100%;
}

.our-team-search-form .jq-selectbox__dropdown li {
  font-size: 16px;
  color: #585b5f;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
}

.our-team-search-form .jq-selectbox__dropdown li:hover {
  background: #13B2A9;
  color: #fff;
}

.our-team-search-form .jq-selectbox__dropdown li.disabled {
  display: none;
}

.team-members {
  font-size: 0;
}

.team-members li {
  min-height: 335px;
  overflow: hidden;
  width: 193px;
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 30px;
  vertical-align:top;
}
.team-members li a:hover img{
  opacity: 1;
  -o-opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
}

.team-members li a img{
  opacity: 0.7;
  -o-opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
}
.team-members li a{

  text-decoration: none;
  color: #575756;

}
.team-members li:nth-child(4n) {
  margin-right: 0;
}

.team-members li .title {
  font-size: 18px;
  font-family: "Raleway Medium", sans-serif;
  margin-bottom: 10px;
  line-height: 1.2;
  color: #13B2A9;
}

.team-members li .desc {
  line-height: 1.3;
  font-size: 13px;
}

.team-members li .img {
  margin-bottom: 20px;
  width: 100%;
  height: 150px;
}

.team-members li .img img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  margin: auto;
}

.pagination {
  margin-top: 20px;
}

.pagination ol {
  font-size: 0;
}

.pagination li {
  display: inline-block;
  border: 1px solid #efeff0;
  min-height: 40px;
  min-width: 40px;
  text-align: center;
  color: #13B2A9;
}

.pagination li.active {
  background: #13B2A9;
  border-color: #13B2A9;
  color: #fff;
}

.pagination li:not(.active):hover {
  background: #f7f7f7;
}

.pagination li a {
  display: inline-block;
  font-size: 16px;
  padding: 12px 15px;
  font-family: "Effra", sans-serif;
  width: 100%;
  height: 100%;
}

.pagination li a:link,
.pagination li a:visited {
  color: inherit;
}

.pagination li a:hover {
  text-decoration: none;
}

.pagination li.prev a,
.pagination li.next a {
  position: relative;
}

.pagination li.prev a:before,
.pagination li.next a:before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  height: 100%;
  width: 100%;
}

.pagination li.prev a:before {
  background: url("../img/arrow-left-single.png") center center no-repeat;
}

.pagination li.next a:before {
  background: url("../img/arrow-right-single.png") center center no-repeat;
}

.pagination li + li {
  margin-left: 10px;
}

ul.services-list {
  font-size: 0;
}

ul.services-list li {
  min-height: 320px;
  vertical-align: top;
  width: 270px;
  margin-right: 30px;
  display: inline-block;
  position: relative;
  margin-bottom: 30px;
}

ul.services-list li:hover .img {
  -webkit-filter: none;
  filter: none;
}

ul.services-list li:nth-child(3n) {
  margin-right: 0;
}

ul.services-list li .img {
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  overflow: hidden;
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

ul.services-list li .service-content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 120px;
  text-align: center;
  padding: 16px 15px;
  padding-top: 0;
  background: #13B2A9;
}

ul.services-list li .title {
    height: 70px;
    display: flex;
    color: #FFFFFF;
    align-items: center;
    justify-content: center;
}

ul.services-list li .title h4 {
  font-size: 18px;
  text-align: center;
  line-height: 1.3;
  font-family: "Raleway Regular", sans-serif;
  display: table-cell;
  vertical-align: middle;
}

a.btn-small {
  display: inline-block;
  border-radius: 16px;
  line-height: 37px;
  padding-left: 25px;
  padding-right: 25px;
  height: 37px;
  color: #FFFFFF;
  font-size: 15px;
  font-family: "Raleway Regular", sans-serif;
  background: #09968e;
  text-decoration: none;
}

a.btn-small:link,
a.btn-small:visited {
  color: #FFFFFF;
}

a.btn-small:hover {
  background-color: #115257;
  text-decoration: none;
}

.content-text {
  margin-top: 0;
  color: #585b5f;
}

.content-text p {
  
  font-size: 18px;

  line-height: 1.5;
  margin-bottom: 10px;
   margin-top: 30px;
    font-size: 18px;
    font-family: "Raleway Regular", sans-serif;
    line-height: 1.5;

}

.content-text ul {
  
   margin-top: 30px;

}

.content-text .gray-block ul {
  
   margin-top: 0px;
   font-family: "Raleway Bold", sans-serif;

}

.content-text .gray-block ul li {
  
   
   font-family: "Raleway Bold", sans-serif;

}

.content-text .gray-block ul li a {
  
    font-size: 18px;
   font-family: "Raleway Bold", sans-serif;

}

.content-text .gray-block p {
  font-family: "Raleway Bold", sans-serif;
   margin: 0px;
   margin-bottom:20px;

}

.content-text p.date {
  font-size: 13px;
  font-family: "Effra", sans-serif;
  color: #ababaa;
}

.content-text b {
  font-family: "Raleway Bold", sans-serif;
  color: #0d5257;
}

.content-text h3 {
  margin-top: 40px;
  margin-bottom: 30px;
  font-family: "Raleway Bold", sans-serif;
  font-size: 28px;
  color: #0d5257;
}

.content-text hr {
  clear:both;
  color:transparent;
  border-color:transparent;
}

.content-text .content-img {
  width: 270px;
  height: 240px;
  overflow: hidden;
  margin-right: 25px;
  margin-bottom: 15px;
}

.content-text .content-img.left {
  float: left;
}

.content-text .content-img.wider {
  width: 370px;
  height: 260px;
}

.content-text .content-img.larger {
  width: 370px;
  height: 320px;
  margin-right: 30px;
  margin-bottom: 20px;
}

.content-text .content-img img {
  margin: auto;
  width: auto;
  height: auto;
}

.content-text ul li {
  font-size: 18px;
  padding-left: 20px;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.5;
  font-family: "Raleway Regular", sans-serif;
  

}

.content-text ul.press li {
      display: block;
    float: left;
    width: 45%;
    padding-right:10px;
    }
    
  .content-text ul.press {
      display: block;
    float: left;
    width: 100%;
    font-family: "Raleway Bold", sans-serif;
    padding-bottom: 3em;
    
    
    }  

.content-text ul li:before {

  position: absolute;
  left: 0;
  top: -14px;
 
  height: 15px;
  width: 15px;
          color: #00b2a9;
    content: "\2022";
    font-size: 2em;
}
.content-text .gray-block ul li:before{
 

}
.content-text ul li:last-child {
  margin-bottom: 0;
}

.content-text ul.inline-list li {
  min-width: 340px;
  font-size: inherit;
  margin-bottom: 10px;
  display: inline-block;
}

.content-text a {
  color: #13B2A9;
  text-decoration: underline;
  font-size: 16px;
}

.btn-small.shadow_tpl {
    background-color: #13b2a9 !important;
    color: white;
}

.content-text a:hover {
  text-decoration: none;
  
}

.content-text a:link,
.content-text a:visited {
  color: #13B2A9;
}

.content-text .showcase .showcase-item a {
  color: #fff;
}

.content-text .showcase .showcase-item {
      width: 256px;
}

.content-text .showcase .showcase-item a span {
      padding: 40px 20px;
}

.content-text .gray-block a:link,
.content-text .gray-block a:visited {
  color: #fff;
  text-decoration: none;
}

.content-text .gray-block a:hover {
  color: #13B2A9;
  text-decoration: none;
}

.content-text a.doc-link {
  padding-left: 30px;
  background: url("../img/doc-icon.png") center left no-repeat;
  line-height: 35px;
  display: inline-block;
}

.content-text .gray-block,
.content-text .bg-ppl-block {
  background: #ababaa;
  color: #fff;
  padding: 25px;
  font-size: 16px;
  margin-bottom: 40px;
  font-family: "Raleway Bold", sans-serif;
}

.content-text .gray-block:last-child,
.content-text .bg-ppl-block:last-child {
  margin-bottom: 20px;
}

.content-text .gray-block.bg-1,
.content-text .bg-1.bg-ppl-block {
  background: #ababaa url("../img/bg/gray-bg-1.png") right 30px bottom 30px no-repeat;
}

.content-text .gray-block.bg-2,
.content-text .bg-2.bg-ppl-block {
  background: #ababaa url("../img/bg/gray-bg-2.png") right 30px center no-repeat;
}

.content-text .gray-block.bg-3,
.content-text .bg-3.bg-ppl-block {
  background: #ababaa url("../img/bg/gray-bg-3.png") right 30px top 30px no-repeat;
}

.content-text .gray-block h4,
.content-text .bg-ppl-block h4 {
  font-size: 18px;
  font-family: "Raleway Bold", sans-serif;
  margin-bottom: 20px;
}

.content-text .bg-ppl-block {
  background: url("../img/bg/ppl-bg.jpg") center center no-repeat;
  background-size: cover;
}

.content-text .blockquote-block {
  margin-top: 40px;
  color: white;
  position: relative;
  padding: 30px 30px 100px;
  background: #13B2A9 url("../img/bg/blockquote.jpg") center center no-repeat;
  background-size: cover;
}

.content-text .blockquote-block .quote-logo {
  position: absolute;
  bottom: 30px;
  left: 30px;
}

.content-text .blockquote-block .quote-author {
  position: absolute;
  right: 30px;
  font-size: 16px;
  bottom: 30px;
  line-height: 1.4;
}

.content-text .blockquote-block .quote-author:before {
  content: '';
  position: absolute;
  top: -24px;
  left: -28px;
  background: url("../img/quote.png") center center no-repeat;
  width: 30px;
  height: 30px;
}

.content-text .btn-wrap {
  margin-top: 50px;
}

.contact-card {
  margin-top: 40px;
  /*display: inline-block;*/
  min-width: 570px;
  min-height: 220px;
  background: #f4f6f9;
  font-size: 0;
}

.contact-card .img {
  width: 270px;
  height: 220px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
}
.contact-card img {
  width: 300px;
 
}

.contact-card__content {
  padding: 30px;
  display: inline-block;
  vertical-align: top;
  height: 220px;
}

.contact-card__content .name {
  color: #13B2A9;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 6px;
  font-family: "Raleway Bold", sans-serif;
}

.contact-card__content .desc {
  font-family: "Raleway Light", sans-serif;
  font-size: 16px;
  margin:20px 0;
  max-width: 540px;
}

.contact-card__content .phone {
  font-size: 20px;
  font-family: "Effra", sans-serif;
  line-height: 1.3;
  margin-bottom: 25px;
}

.btn-default,
a.btn-default {
  height: 47px;
  display: inline-block;
  line-height: 47px;
  padding-left: 37px;
  padding-right: 37px;
  border-radius: 25px;
  background: #13B2A9;
  font-family: "Raleway Regular", sans-serif;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  outline: none;
}

.btn-default:link,
.btn-default:visited,
a.btn-default:link,
a.btn-default:visited {
  color: #fff;
}

.btn-default:hover,
a.btn-default:hover {
  opacity: 0.9;
}

.btn-default.btn-back,
a.btn-default.btn-back {
  padding-left: 60px;
  background: #13B2A9 url("../img/arr_l.png") center left 30px no-repeat;
}

.contacts-container .map {
  width: 100%;
  height: 500px;
  margin-bottom: 30px;
}

.contacts-container ul.contacts-info {
  font-size: 0;
}

.contacts-container ul.contacts-info li {
  color: #585b5f;
  vertical-align: top;
  display: inline-block;
  padding-left: 40px;
  min-height: 60px;
  font-size: 18px;
  font-family: "Raleway Medium", sans-serif;
}

.contacts-container ul.contacts-info li a,
.contacts-container ul.contacts-info li a:visited,
.contacts-container ul.contacts-info li a:link {
  color: #13B2A9;
}

.contacts-container ul.contacts-info li.location {
  background: url("../img/map-marker-blue-icon.png") top left no-repeat;
  width: 350px;
  margin-left: 10px;
}

.contacts-container ul.contacts-info li.phone {
  background: url("../img/phone-blue-icon.png") top left no-repeat;
  font-family: "Effra", sans-serif;
  width: 240px;
  margin-left: 80px;
}

.contacts-container ul.contacts-info li.mail {
  background: url("../img/mail-blue-icon.png") top left no-repeat;
  width: 190px;
}

.btn-row {
  margin-top: 50px;
  font-size: 0;
}

.btn-row a + a {
  margin-left: 10px;
}



.page_teammate h3{
  font-size: 24px;
  font-family: "Raleway Medium", sans-serif;
  margin-bottom: 10px;
  line-height: 1.1;
  color: #13B2A9;
}
.page_teammate p{
  line-height: 1.1;
  color: #575756;
  font-size: 18px;
}
.page_teammate p small {
  line-height: 1.1;
  font-size: 13px;
}
.page_teammate ul li{
  line-height: 1.2;
  color: #575756;
  font-size: 18px;
  padding-left: 15px;
  position: relative;
  font-size: 16px;
  margin-top: 17px;
}
.page_teammate .left{
  width: 300px;
  float: left;
}
.page_teammate .right{
  width: 540px;
  float: right;
}
.page_teammate ul li:before{
  content: '';
  position: absolute;
  left: 0;
  top: 7px;
  background: #1fb6ad;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.page_teammate .left .img{
  width: 300px;
  height: auto;
  overflow: hidden;
  margin-bottom: 12px;
}
.page_teammate .left .img img{
  max-width: 100%;
  height: auto;
}
.page_teammate .left a{
  text-align: center;
}
.page_teammate .left a.callto{
  font-size: 18px;
  font-family: "Effra", sans-serif;
}
.page_teammate .left a.mailto{
  font-size: 14px;
  font-family: "Effra", sans-serif;
  text-decoration: underline;
}
.page_teammate .left a.callto,
.page_teammate .left a.mailto{
  color: #115257;
  line-height: 1.2;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 5px;
}
.page_teammate .left a.btn-default{
  margin: 0 auto;
  margin-top: 20px;
  display: block;
  width: 80%;
}
.page_teammate .tags{
  font-family: "Raleway Light", sans-serif;
  margin-top: 15px;
}
.page_teammate .tags a{
  color: #115257;
  font-size: 16px;
  font-family: "Raleway Light", sans-serif;
}
.page_teammate .our-team-search-form .input-wrapper input[type=text].search-form-textinput,
.page_teammate .our-team-search-form .input-wrapper{
  width: 100%;
}
.not-found-page-content{
  padding: 80px 0;
}
.not-found-page-content img{
  margin: 0 auto;
  display: block;  
}
.not-found-page-content p{
  font-size: 24px;
  color: #115257;
  text-align: center;
  font-family: "Raleway Light", sans-serif;
  margin-top: 40px;
}
.not-found-page-content a{
  display: block;
  margin: 30px auto;
  margin-top: 60px;
  width: 200px;
  text-align: center;
}
.search-result{
  margin-top: -30px;
  padding-bottom: 80px;
}
.search-result .item-result{
  padding: 20px 0;
  border-bottom: 1px solid #ecf1f6;
  color: #c5cad1;
  font-size: 12px;
}
.search-result .item-result p{
  margin-top: 10px;
  line-height: 1.2;
  font-size: 16px;
  color: #575756;
}
.search-result .pagination{
  margin-top: 30px;
}
.search-result .pagination li a{
  padding: 0;
  line-height: 42px;
} 
div.news-list img.preview_picture{
  max-width: 100%;
  height: auto;
}
.content-text.clients.clients-page .clients-carousel .col .img-holder{
  min-width: 115px;
}
.content-text.clients.clients-page .clients-carousel ul li{
  padding-left: 0;
}
.content-text.clients.clients-page .clients-carousel ul li:before{
  display: none;
}
a.shadow_tpl{
  position: absolute;
  width: 100%;
  display: block;
  bottom: 0;
  text-align: center;
  color: #13b2a9;
}
.clients .clients-carousel .col{
  height: auto;
}
.clients-page .team-members li{
  list-style: none;
}
.clients-page.content-text ul li:before{
  display: none !important;
}
.clients-page .team-members li .img{
  display: block;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
  
}
.clients-page .team-members li a{
  max-width: 100%;
  background: none;
  padding: 0;
  margin: 0;
  width: 173px;
  
}
.clients-page .team-members li{
  min-height: 175px;
  text-align: center;
}
.clients-page .team-members li:hover .img img{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.content-text.partner ul {
    /*margin-top: 40px;*/
    text-align: center;
    font-size: 0;
}
.content-text.partner ul li {
    font-family: "Raleway Light", sans-serif;
    width: 235px;
    display: inline;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    margin: 40px 0px;
    margin-right: 55px;
    list-style: none;
    padding: 0;
}
.content-text.partner ul li:nth-child(1){
  margin-left: 0;
}
.content-text.partner ul li:before{
  display: none;
}
.content-text.partner ul li span {
    margin-top: 30px;
    text-align: center;
    font-size: 20px;
    color: #2c2525;
    line-height: 1.45;
    font-family: 'Raleway Light', sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-top: 70px;
    border: 1px solid #31b9b2;
    margin-top: -60px;
    height: 125px;
    display: block;
    width: 100%;
}

.clients-carousel a.shadow_tpl{
  display: none;
}
.news .author .img-holder.image-home-author{
  /*height: auto;*/
}
.history-page .content-text p{
  position: relative;
  padding-left: 100px;
}
.history-page .content-text p span{
  position: absolute;
  left: 0;
  font-family: 'Effra';
  line-height: 1.18;
  font-size: 30px;
  color: #13b2a9;
}

.podp {
    
    margin: 25px;
}
 .main-sidebar ul li a.style_date_href{
  font-size: 17px;
  font-family: 'Raleway Bold', sans-serif;
  display: inline-block;
  margin-right: 15px; 
  color: #13b2a9;
  padding-top: 0;
  padding-bottom: 8px;
}
.year_conteiner{
  margin-bottom: 10px;
  padding-left: 20px;
}
.news .news-item {
    
    height: 350px;
    vertical-align: top;
}
.content-text .gray-block ul li ul{
      margin-top: 15px;
}
.content-text ul li ul li:before{
      content: "\2023";
}